From 15c30c006d31a9871101981d709979f815ac369d Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 12 May 2019 21:52:41 +0200
Subject: [PATCH 233/310] sbsigntool: rebuild for libressl-2.9.2.

---
 srcpkgs/sbsigntool/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/sbsigntool/template b/srcpkgs/sbsigntool/template
index 30cf2414f0a..d25bf80a452 100644
--- a/srcpkgs/sbsigntool/template
+++ b/srcpkgs/sbsigntool/template
@@ -1,7 +1,7 @@
 # Template file for 'sbsigntool'
 pkgname=sbsigntool
 version=0.9.2
-revision=1
+revision=2
 build_style=gnu-configure
 hostmakedepends="autoconf automake pkg-config"
 makedepends="binutils-devel libressl-devel libuuid-devel gnu-efi-libs"

